{% extends 'menublack.html' %}
{% load static %}

{% block linkextra %}/extra{% endblock %}

{% block leftcontent %}
    <div class="column is-two-fifths has-text-centered" id="orange">
        <img src="{% static 'images/photo1.png' %}" alt="Thami Endamora" class="imgfull">
    </div>
{% endblock %}

{% block rightcontent %}
    <div class="column is-two-fifths has-text-centered" id="pink">
        <img src="{% static 'images/photo2.png' %}" alt="Thami Endamora" class="imgfull">
    </div>
{% endblock %}